.img-logo{
  max-width: 360px;
  height:auto;
}

.global-page{
  background-color: #1a24ff;
  min-height: 100vh;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(360px,auto));
  align-items: center;
  justify-content: center;
  gap: 5rem;
  align-content: center;
}
.countries{
  display: grid;
  grid-template-columns:  1fr;
  gap: 1.25rem;
}
.container-logo{
  display: flex;
  justify-content: end;
}

.country a {
  background-color: white;
  padding: 1.15rem;
  color:black;
  display:flex;
  flex-wrap: nowrap;
  font-weight: 600;
  border-radius: 0.6rem;
  font-size: 1.5rem;
  text-decoration: none;
  align-items: center;
  text-transform: capitalize;
  width: max-content;
}
.country a i {
  display: none;
}

.country img{
  max-width: 100%;
  margin-right: 1.25rem;
  height: 2.75rem;
  border-radius: 0.5rem;
}

.country > a > * + *{
  margin-left: 1rem;
}


@media (max-width: 450px) {
  .container-logo{
    margin-top: auto;
    margin-bottom: 0;
    width: 100%;
    justify-content: center;
  }

  .global-page{
    padding: 3rem;
    grid-template-columns: 1fr;
  }
  .img-logo{
    max-width: 100%;
    height:auto;
  }

  .countries{
    grid-template-columns:  repeat(auto-fit, 100%);
    gap: 0rem;
    background-color: white;
    padding: 0.5rem 1.5rem;
    border-radius: 1.5rem;
    width: 100%;
  }
  .country a {
    border-radius: 0rem;
    padding: 1.25rem 0rem;
    background-color: transparent;
    display: flex;
    width: 100%;
  }

  .country a i {
    display: block;
    color: #1a24ff;
    margin-left:auto;
    font-size: 1.5rem;
  }

  .country  + .country  {
    border-top: 0.3rem solid rgb(226, 225, 225);
  }

}
